[main]
gui_FontSizeSmall=17
gui_FontSizeLarge=17

gui_OK=אישור
gui_Cancel=ביטול
gui_Yes=כן
gui_No=לא
gui_Warning=Warning
gui_Error=Error
gui_Information=Information
gui_Confirmation=Confirmation
gui_Progress=Progress

serial_title=הזן מספר סידורי
serial_text=הזן מספר סידורי
serial_invalid=מספר סידורי לא חוקי. אנא נסה שוב.

act_SelectAction=בחירת פעולה
act_RecoverPhotos=תמונות
act_RecoverVideos=וידאו+שמע
act_RecoverFiles=נתונים רגילים 
act_BackupMedia=מדיה של תוכנית הגיבוי
act_WipeMedia=מדיה לניגוב
act_Help=עזרה
act_Exit=יציאה
act_Back=קודם

drv_SelectDrive=כוננים
drv_Start=הפעל
drv_Help= עזרה 
drv_ChooseImageFile= בחר קובץ תמונה לשחזור
drv_MediaImageFile= קובץ תמונה של מדיה 
drv_TempDriveConfirmation= לא מומלץ לשחזור לאחר קבצים זמניים ייכתבו במשך השחזור וקבצים האלו יוחלפו את הנתונים אבודים. אם ברצונך לשחזר כונן זו כדי לצייןתיקיה עבור קבצים זמניים בכונן אחר שיש לו יותר מקום פנוי כגודל של מדיה לשחזור. האם להמשיך שחזור של כונן זו?  {0} כונן 
drv_WarnHardDisk=תוכנה זו היא לא מתוכנן לעבוד עם דיסקים קשיחים -- אנא ודא כונן {0} היא מדיה דיגיטלית
drv_Floppy=floppy disk #{0}
drv_Removable=#{0} דיסק נשלף
drv_Fixed=#{0} דיסק קבוע
drv_CDROM=CD-ROM #{0}
drv_Unknown=לא מוכר  #{0}דיסק


app_UnknownError=Unknown error occured ({0})
app_IncompatibleVM=The currently running Java VM ({0}) is not suitable for this application. If you experience problems using this program, consider to upgrade your VM.

engine_NoPluginsActive=No analyser plugins active!
engine_CannotOpen=Cannot open device!
engine_DeviceNotRead=ההתקן אינו מוכן!
engine_ErrorWritingFile=Error writing file! (Check disk space)

main_ConfirmDeleteUnusedFiles=ישנן בשימוש בקבצים זמניים מאת קודמת (0) הפעלת את תיקיית temp המשתמש. האם אתה רוצה למחוק אותם? (מומלץ למחוק אותם כדי שיהיה די שטח פנוי עבור הפעלה זו)
main_ConfirmTempDir= .מומלץ לבחור תיקיה לקבצים זמניים בכונן אחר שיש לו יותר מקום פנוי בדיסק כגודל  של מדיה לשחזור. האם ברצונך לבחור כונן אחר מהכונן {0}  לקבצים הזמניים?  {1} במשך שחזור של כונן הנבחר {0} אין די מקום פנוי לשחזור קבצים אל הכונן 
main_ChooseTempDir= ציין תיקיה עבור קבצים זמניים בכונן אחר שיש לו יותר מקום פנוי כגודל מדיה לשחזור. שים לב: אף פעם תציין תיקיה בכונן שאתה עומד לשחזר!
main_CleaningUp= ניקוי...
main_CleaningWait= נא המתן בעת ניקוי. 
main_Scanning= סורק מדיה... 
main_PleaseWaitScan= אנא המתן בעת סריקת מדיה עבור קבצים נמחקים.
main_Ready= מוכן 
main_Rescan= סריקה מחודשת
main_Preview= החלף תצוגה
main_Properties= מאפיינים
main_Open= פתח 
main_SelectAll= בחר הכל 
main_Save= שמור 
main_Path=תיקיית יעד
main_Help= עזרה 
main_ChooseDestFolder= אנא לבחור תיקיית יעד. \n שים לב: אף פעם תציין תיקיה בכונן שאתה עומד לשחזר!
main_ScanCompletedNoFiles= {0} סיימה בדיקת הסביבה, אך לא נמצאו תמונות או קבצים. זה יכול ליהות תוצאה מסיבות רבות. ישנם מצלמות שמחליפות תמונות וקבצים באפס ואין אפשרות לשחזר קבצים או תמונות. ראה עזרה לקבלת מידע נוסף. 
main_popup_Save=(&S)שמור...
main_popup_Properties=(&P)מאפיינים
main_popup_Open=(&O)פתח 
main_menu_File=(&F) קובץ 
main_menu_Edit=(&E)ערוך
main_menu_View=(&V)תצוגה
main_menu_Help=(&H)עזרה
main_item_Rescan=(&R)סריקה מחודשת
main_item_Save=(&S)שמור...
main_item_Properties=(&P)מאפיינים
main_item_Open=(&O)פתח 
main_item_Exit=(&x)יציאה
main_item_SelectAll=בחר הכל
main_item_InvertSelection=הפוך בחירה
main_item_List=רשימה
main_item_Thumbnails=תמונות ממוזערות
main_item_About=(&A)אודות...
main_item_Help=(&H)תוכן עזרה
main_item_Website={0} website
main_FilesFound={0} קבצים נמצאו:
main_DEMOcannotSave=אין אפשרות לשמור גירסת הדגמה!
main_DEMOcannotOpen=אין אפשרות לפתוח גירסת הדגמה!
main_DEMOFileNumberLimit=גרסת ההדגמה יש מספר מוגבל של הקבצים השמורים
main_item_LicAdmin=License administration


prop_ItemProperties=מאפיינים פריט
prop_Name=שם
prop_FileType=סוג קובץ
prop_Size=גודל
prop_ImageSize=Image size
prop_ImageResolution=Image resolution
prop_Model=Model
prop_Maker=Maker
prop_Author=Author
prop_Title=Title
prop_Comments=Comments
prop_Artist=Artist
prop_Copyright=Copyright
prop_DateTime=Date and time
prop_HostComputer=Computer/OS used
prop_ImageDescription=Image description
prop_Software=Software used
prop_Version=Version
prop_Layer=Layer
prop_CRCPotected=CRC protected
prop_BitRate=Bit rate
prop_SampleRate=Sample rate
prop_Padding=Padding
prop_ChannelMode=Channel mode
prop_Emphasis=Emphasis
prop_FrameLength=Frame length
prop_ValidFrames=Valid frames
prop_RecognizedBy=Recognized by


about_title=אודות
about_info=תוכנה לשחזור נתונים עבור מדיה דיגיטלית 
about_version=גירסה: {0}
about_copyright={0} LC Technology International, זכויות יוצרים של. כל הזכויות שמורות.
about_law=תוכנית מחשב זו מוגנת על-ידי חוקי זכויות יוצרים ואמנות בינלאומיות. 
כל המשכפל או מפיץ תוכנית זו או חלק ממנה ללא רשיון, מסתכן בתביעות אזרחיות ופליליות ובעונשים כבדים, עד למקסימום הנקוב בחוק. 

save_NotEnoughSpace=. אין די מקום פנוי בכונן .{0} אין אפשרות לשמור קובץ
save_SelectOtherDrive=לא מומלץ לשמירת קבצים לאחר שכל קבצים אבודים יוחלפו בזמן שמירה. עליך לציין תיקיה עבור שמירה בכונן אחר. {0} כונן
save_OverwriteFile="{0} " תיקיה כבר מכילה קובץ בשם \n\n האם ברצונך להחליף קובץ הקיים?
save_WriteError={0}שגיאה בכתיבה לקובץ 
save_Saving=שומר...
save_PleaseWait=נא המתן בעת שמירת קבצים אבודים. 

backup_ChooseFile=בחר שם קובץ ותיקיה עבור קובץ תמונה שלך
backup_NotEnoughSpace=. {0} אין די מקום פנוי לשמירת גיבוי בכונן 
backup_title=יצירת גיבוי ...
backup_wait=נא המתן בעת שמירת מדיה לקובץ תמונה ...
backup_progress=יצירת גיבוי ... 

wipe_title=מדיה לניגוב...
wipe_wait=נא המתן בעת ניקוי. 
wipe_progress=מדיה לניגוב... 
wipe_confirmation=WARNING: All data on the media ({0}) will be overwritten and not recoverable. Do you wish to continue?

ds_Universal=Universal Disk Access (Expert Users)
ds_authorizeText=This operation requires administrator privileges.<p>Enter "root" password to continue:
ds_authorizeTitle=Authorize as administrator
ds_enterDevPath=You need to know the device path to your device or media<p>(Examples: most *NIX systems: "/dev/sda", <p>OS X systems: "/dev/disk1r", <p>Windows NT systems:  "\\\\.\\E:\\" <p>For further information, refer to the program documentation).<p><p>Please enter device path to continue:
ds_enterDevPathTitle=Enter device path
ds_enterMediaSize=You need to know the media size for your device or media (if this number is greater than the real size, read errors might<p>occure at the end of the scan process).<p><p>Please enter media size in Megabytes (MB):
ds_enterMediaSizeTitle=Enter device size (MB)

build_DEMO=DEMO
build_FULL=
build_FULLSN=


ql_success=יישום זה הופעל בהצלחה.
ql_willexpire=תוקף יישום זה יפוג לפני או ב-
ql_computerdate=התאריך הנכחי של מחשבך הוא
ql_activatenowquestion=ברצונך להפעיל את היישום כעת?
ql_activation=הפעלה
ql_activatelater=מוצגות כל הדגמה
ql_activatenow=הפעל עכשיו
ql_requiresonlineregistration=יישום זה מחייב רישום ברשת לקבלת קוד הפעלה
ql_requestnumber=מספר מבוקש:
ql_username=: שם משתמש
ql_pasteandclick=כשתקבלו את קוד ההפעלה, הדביקו אותו בשדה הבא ולחצו על כפתור הפעל עכשיו
ql_information=מידע
ql_requiresresetcode=יישום זה מחייב קוד לאיפוס הפעלה קודמת.
ql_pasteandreset=כשתקבלו את קוד האתחול שלכם, הדביקו אותו בשדה הבא ולחצו על כפתור אפס עכשיו
ql_reset=אפס
ql_resetlater=אפס מאוחר יותר
ql_resetnow=אפס עכשיו
ql_enterpassword=הכנס סיסמא
ql_ok=OK
ql_activatenowquestion=האם תרצו להפעיל את היישום עכשיו?
ql_cancel=בטל
ql_clickurl=לחצו על כתובת האינטרנט הבאה להתחלת התהליך כעת
ql_neverstartinvaliddate=לעולם אל תפעילו יישום זה אם התאריך במחשב אינו מעודכן מאחר וזה יוכל להפסיקו לתמיד
ql_entersubscriptioncode=הכניסו קוד מנוי
ql_firstlastname=שם פרטי ושם משפחה:
ql_ret_timedout=תוקף יישום זה הסתיים. צרו קשר עם ספק לרכישת היישום
ql_ret_notfound=לא נמצא כרטיס עבור יישום זה במקום המיועד. לבקשת כרטיס, פנו לספק.
ql_ret_noreadwrite=לא ניתן לאתחל יישום זה מפני שאין לכם גישה לקובץ קרא/כתוב של הכרטיס.
ql_ret_activationfailed=ההפעלה נכשלה בגלל זמן ותאריך לא נכונים של המחשב, פג תוקף הכרטיס או שספק אחר השתמש בשם מוצר זה. כוונו את הזמן והתאריך הנכונים, ואתחלו מחדש.
ql_ret_deactivated=פעולת יישום זה הופסקה כנראה בגלל שינויי בזמן ובתאריך של המחשב. להפעלה מחודשת של היישום פנו לספק.
ql_ret_securitycode=. לכרטיס של יישום זה אין קוד ביטחון תקף
ql_ret_invalidversion=היישום של כרטיס זה אינו תומך בגרסה הנכחית של תוכנה זו. לקבלת כרטיס חדש, פנו לספק.
ql_ret_notactivated=.יישום זה לא הופעל
ql_ret_executionlimit=יישום זה הגיע למגבלות השימוש המחושבות שלו. לרכישת היישום, פנו לספק.
ql_ret_differentcomputer=יישום זה מתוכנת לשימוש במחשב אחד בלבד
ql_ret_nosupportos=יישום זה אינו תומך במערכת ההפעלה של מחשב זה.
ql_ret_invalidactivationcode=הוכנס קוד הפעלה לא תקף.
ql_ret_toomanyusers=מספר המשתמשים המותר עבור יישום זה הושג
ql_ret_invalidparamaters=QuickLicenseRTהיישום שלח פרמטרים לא נכונים ל-
ql_ret_notreset=. יישום זה לא אותחל
ql_ret_resetinvalidcode=הוכנס קוד אתחול לא תקף.
ql_ret_resetcodealreadyused=נעשה כבר שימוש בקוד אתחול זה. לאתחול היישום, בקשו קוד אתחול חדש.
ql_ret_resetnotallowed=יישום זה לא תוכנן לתמיכה באתחול או ששם המוצר בקובץ הכרטיס הופק במקור על ידי ספק אחר
ql_ret_resetcompleted=אתחול היישום בוצע בהצלחה
ql_ret_void=הכרטיס עבור ישום זה בוטל בגלל מספר רב של ניסיונות כושלים לאתחול. צרו קשר עם הספק ובקשו כרטיס חדש
ql_ret_toomanyresets=כרטיס היישום אותחל בהצלחה 8 פעמים. לא ניתן להשתמש בו עם אותו שם קובץ כרטיס במחשב זה
ql_ret_invalidpassword=הוכנסה סיסמא שגויה
ql_ret_invalidtimedate=הזמן או תאריך של מחשב זה אינם נכונים. כוונו את הזמן והתאריך הנכונים, ואחר כך הפעילו מחדש את המחשב.
ql_ret_invalidsubscriptioncode=.הוכנס קוד הרשמה לא תקף
ql_couldnotrunrt=QuickLicenseRT לא ניתן להפעיל את היישום
ql_activationerror=שגיאת הפעלה
ql_retryactivation=לנסות הפעלה מחדש?
ql_yes=כן
ql_no=לא

